@charset "UTF-8";
/* CSS Document */

#mainTitle {
    width: 950px;
    height: 400px;
    position: relative;
    background: url(/images/compact/mv_bg.jpg) no-repeat 0 0;     
}

#mainTitle h2 {
    position: absolute;
    top: 83px;
    left: 33px;  
}

#mainTitle h2 img {
    display: block;
}

#mainTitle h2 .title01 {
    padding: 0 0 5px 11px;
}

#mainTitle .lead {
    position: absolute;
    top: 203px;
    left: 40px;
    width: 540px;
    border-top: solid 1px #fff;
    border-bottom: solid 1px #fff;
    box-shadow: 0 1px 0 rgba(0,0,0,0.3),inset 0 1px 0 rgba(0,0,0,0.3);
    padding: 17px 0;
    box-sizing: border-box;
    font-size: 14px;
    text-shadow: 0px 0px 3px rgba(255,255,255,1),0px 0px 8px rgba(255,255,255,1);
}

#mainTitle .button {
    position: absolute;
    right: 44px;
    bottom: 63px; 
}

#mainContent h3.grad {
    background: url(/images/compact/h_bg_grad.png) repeat-x 0 0;
    margin: 0 0 10px;
    padding: 24px 0;
    text-align: center;
}

.overview {
    border: solid 1px #eee;
    margin: 0 0 40px;
}

.overview h4 {
    text-align: center;
    padding: 25px 0;
}

.overview ul {
    width: 950px;
    display: -webkit-flex;
  display: flex;
}

.overview ul li { 
    flex-grow: 1;
    text-align: center;
    border-right: solid 1px #eee;
    padding: 10px 0 0;
    margin-bottom: 15px;
}

.overview ul.lower {
    border-top: solid 1px #eee;
}

.overview ul.lower li {
    padding: 10px 0 15px;
    margin-bottom: 0;
}

.overview ul li:last-child {
    border-right: none;
}

.overview ul li p {
    color: #0988ac;
    font-size: 14px;
    display: block;
    margin: 0 auto;
    padding: 0 25px 25px;
    width: 400px;
}

.overview ul li .titImg {
    margin: 0 0 30px;
}

.content_left2 .bnr700 {
    text-align: center;
    margin: 10px 0 20px;
}

#mainTitle a,
.bnr700 a {
    transition: 0.5s; 
}

#mainTitle a:hover,
.bnr700 a:hover {
    opacity: 0.6;
}




